<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000050813330</ID>
<TITRE_TA>Section 5 : Homologation des décisions de l'Autorité de sûreté nucléaire et de radioprotection</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000038238402" debut="2019-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038238402" niv="6" url="/LEGI/SCTA/00/00/38/23/84/LEGISCTA000038238402.xml">Sous-section 1 : Décisions réglementaires&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000038238404" debut="2019-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038238404" niv="6" url="/LEGI/SCTA/00/00/38/23/84/LEGISCTA000038238404.xml">Sous-section 2 : Décisions individuelles&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000038238406" debut="2019-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038238406" niv="6" url="/LEGI/SCTA/00/00/38/23/84/LEGISCTA000038238406.xml">Sous-section 3 : Dispositions communes&#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2003-08-07" fin="2999-01-01" id="LEGISCTA000006108631">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006129034">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
<TM>
<TITRE_TM debut="2016-03-12" fin="2999-01-01" id="LEGISCTA000032184340">Titre IX : La sécurité nucléaire et les installations nucléaires de base&#13;
</TITRE_TM>
<TM>
<TITRE_TM debut="2016-03-12" fin="2025-01-01" id="LEGISCTA000032184344">Chapitre II : L'autorité de sûreté nucléaire et l'Institut de radioprotection et de sûreté nucléaire&#13;
&#13;
</TITRE_TM>
<TITRE_TM debut="2025-01-01" fin="2999-01-01" id="LEGISCTA000050813338">Chapitre II : L'autorité de sûreté nucléaire et de radioprotection</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
